<!DOCTYPE html>
<html>
  <head>
    <title>Binar Challange FW C3</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    @import
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap"
      rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@300&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>

    <link rel="stylesheet" type="text/css" href="style.css" />

    <body>
      <div class="Main">
        <ul>
          <li><a class="active" href="#home">LOGO</a></li>
          <li><b class="active" href="#home">HOME</b></li>
          <li><b href="#work">WORK</b></li>
          <li><b href="#contact">CONTACT</b></li>
          <li><b href="#about">ABOUT ME</b></li>
          <li style="float: right"><c href="#login">LOGIN</c></li>
          <li style="float: right"><c href="#singup">SING UP</c></li>
        </ul>

        <div class="MainTitle">
          <h1>PLAY TRADITIONAL GAME</h1>
          <p class="body">Experience new traditional game play</p>
        </div>
        <div class="playButton">
          <p class="mainButton">PLAY NOW</p>
        </div>
        <div class="scroll">
          <p class="NavText">THE STORY</p>
        </div>
      </div>
      <div class="theGames">
        <div class="ask">
          <p>What's so special?</p>
        </div>
        <div class="answer">
          <p>THE GAMES</p>
        </div>
        <div class="picRock">
          <img src="Image/rockpaperstrategy-1600.jpg" alt="Rock paper pict" />
          <!-- Indicators/dots -->
          <div class="carousel-indicators">
            <button
              type="button"
              data-bs-target="#demo"
              data-bs-slide-to="0"
              class="active"
            ></button>
            <button
              type="button"
              data-bs-target="#demo"
              data-bs-slide-to="1"
            ></button>
            <button
              type="button"
              data-bs-target="#demo"
              data-bs-slide-to="2"
            ></button>
            <button
              type="button"
              data-bs-target="#demo"
              data-bs-slide-to="3"
            ></button>
            <button
              type="button"
              data-bs-target="#demo"
              data-bs-slide-to="4"
            ></button>
          </div>
        </div>
        <div class="prev"><img src="Image/switch-left.svg" alt="" /></div>
        <div class="next"><img src="Image/switch-right.svg" alt="" /></div>
      </div>
      <div class="feature">
        <div class="contentFeature">
          <div class="askContentFeature">What's so special?</div>
          <div class="answerContentFeature">FEATURES</div>
        </div>
        <div class="featureList">
          <div class="timeline"></div>
          <div class="dotFill up"></div>
          <div class="dot mid"></div>
          <div class="dot bottom"></div>
          <div class="content1">
            <h2>TRADITIONAL GAMES</h2>
            <p>
              If you miss your childhood, we provide many traditional games here
            </p>
          </div>
          <div class="content2">
            <h2>GAME SUIT</h2>
          </div>
          <div class="content3">
            <h2>TBD</h2>
          </div>
        </div>
      </div>
      <div class="systemReq">
        <p>Can My Computer Run This Game?</p>
        <div class="tableBG">
          <div class="grid-containerSysReq">
            <div class="grid-item">
              <h2>OS :</h2>
              <p>Windows 7 32 bit only</p>
              <p>(No OSX support at this time)</p>
            </div>
            <div class="grid-item">
              <h2>PROCESSOR :</h2>
              <p>Intel Core 2 Duo @ 2.4 GHZ or</p>
              <p>AMD Athlon X2 @ 2.8 GHZ</p>
            </div>
            <div class="grid-item">
              <h2>MEMORY :</h2>
              <p>4 GB RAM</p>
            </div>
            <div class="grid-item">
              <h2>STORAGE :</h2>
              <p>8 GB available space</p>
            </div>
          </div>
          <div class="graphic">
            <h2>GRAPHIC :</h2>
            <p>NVIDIA GeForce GTX 660 2GB or</p>
            <p>AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
            <span class="rightLine"></span>
          </div>

          <div class="bottBorderLeft"></div>
          <div class="bottBorderRight"></div>
          <div class="bottBorder"></div>
          <div class="corner"></div>
        </div>
      </div>
      <div class="topScrores">
        <div class="text">
          <h1>TOP SCORES</h1>
          <p>This top score from various games provided on this platform</p>
          <div class="seeMoreButton">
            <p>see more</p>
          </div>
        </div>
        <div class="people">
          <div class="quote-container"></div>
        </div>
      </div>
    </body>
  </head>
</html>
